body {
    font: 14px/1.5 "微软雅黑", "宋体", arial;
    width: 100%;
    color: #333;
    overflow-x: hidden;
    background: #f6f6f6;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
}
header.mui-bar {
    padding-right: 10px;
    padding-left: 10px;
    box-shadow: none;
}
header.mui-bar {
    box-shadow: none;
}
.mui-bar {
    max-width: 500px;
    margin: 0 auto;
}
.avatar-index {
    width: auto;
    height: 32px;
    margin: 8px auto;
    border-radius: 50%;
}
header.mui-bar input[type=search] {
    height: 32px;
    border-radius: 35px;
    background-color: #fff;
    padding-left: 40px;
    margin: 7px auto;
}
header .mui-search .mui-placeholder {
    text-align: left;
    margin-top: 4px;
    left: 20px;
    color: #bbbec4;
}
.s-search {
    margin: 7px auto;
    position: absolute;
    top: 2px;
    right: 2px;
    height: 28px;
    line-height: 28px;
    padding: 0px 15px;
    background: #f5bf55;
    border-radius: 50px;
}
header .mui-search .mui-placeholder .mui-icon {
    color: #bbbec4;
}
header .mui-search .mui-placeholder>span:last-child {
    padding-left: 5px;
}
div.cj-bg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #f7b844;
}
.menu {
    position: relative;
}
.mui-grid-view.mui-grid-9 {
    border: none !important;
}
.border-radius-8 {
    border-radius: 8px;
}
.bg-ff {
    background: #fff !important;
}
.pl-10 {
    padding-left: 10px !important;
}
.mui-grid-view.mui-grid-9 .mui-table-view-cell {
    padding: 5px;
    border-right: none;
    border-bottom: none;
}
.ft-12 {
    font-size: 12px !important;
}
.mt-0 {
    margin-top: 0px !important;
}
.mui-grid-view.mui-grid-9 .mui-table-view-cell > a:not(.mui-btn) {
    padding: 14px 0;
}
.padding-15 {
    padding: 15px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pr-5 {
    padding-right: 5px !important;
}
.pl-5 {
    padding-left: 5px !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.c-00 {
    color: #000 !important;
}
.ft-bold {
    font-weight: bold !important;
}
.ft-14 {
    font-size: 14px !important;
}
.category-slider .swiper-wrapper {
    display: flex;
    align-items: center;
}
.mt-3 {
    margin-top: 3px !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.ml-5 {
    margin-left: 5px !important;
}
body, dl, dd, h1, h2, h3, h4, h5, h6, p, form, figure, figcaption {
    margin: 0px;
}
.pr-10 {
    padding-right: 10px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.bg-main, .mui-content {
    background: #f6f6f6 !important;
}
.pt-5 {
    padding-top: 5px !important;
}
.pr-0 {
    padding-right: 0px !important;
}
.pl-0 {
    padding-left: 0px !important;
}
.shop-list {
    background: #fff;
    padding-bottom: 5px;
    /*border-radius: 0px;*/
}
.shop-list {
    border-radius: 8px;
    margin: 5px;
}
.item-image {
    position: relative;
}
.item-image>img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    display: block;
}
.min-h-2 {
    min-height: 36px;
}
.c-33 {
    color: #333 !important;
}
.ft-12 {
    font-size: 12px !important;
}
.item-tips .best {
    background: #f5e5eb;
    color: #e72567;
}
.item-tips span {
    font-size: 10px;
    padding: 2px 5px;
    border-radius: 15px;
}
.item-tips .by {
    background: #fdf0d5;
    color: #f96700;
}
.c-red {
    color: #ff3333 !important;
}
.ft-normal {
    font-weight: normal !important;
}
.ft-15 {
    font-size: 15px !important;
}
.pl-0 {
    padding-left: 0px !important;
}

.mui-bar {
    max-width: 500px;
    margin: 0 auto;
}
nav.mui-bar {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
        background: #fff;
}
nav.mui-bar-tab .mui-tab-item {
    color: #333;
}
.mui-bar-tab .mui-tab-item .mui-icon {
    top: 5px;
}
.icon-goods-index-1 {
    background: url(../icons/icon_main_tab_home_check_ny.png) no-repeat;
    background-size: 100%;
}
.mui-tab-label {
    margin-top: 2px;
}
.icon-goods-category-0 {
    background: url(../icons/icon_main_tab_allgoods_uncheck_ny.png) no-repeat;
    background-size: 100%;
}
.icon-goods-user-0 {
    background: url(../icons/icon_main_tab_mine_uncheck_ny.png) no-repeat;
    background-size: 100%;
}
div.mescroll {
    position: fixed;
    top: 44px;
    bottom: 50px;
    height: auto;
    max-width: 500px;
    width: 100%;
}
.ft-13 {
    font-size: 13px !important;
}
.bg-ff {
    background: #fff !important;
}
.nav-fixed {
    top: 44px;
    z-index: 99;
    background: #fff;
    max-width: 500px;
}
.nav-fixed {
    top: 49px;
    z-index: 99;
    width: 100%;
}
.hot-hed {
    background: #fff;
    padding: 0;
    margin-top: -5px;
}
.pt-6 {
    padding-top: 6px !important;
}
.hot-hed div {
    text-align: center;
    color: #888;
    padding: 5px 0 10px;
    position: relative;
}
.hot-hed div.active {
    font-weight: bold;
    color: #f4bb4e;
}
.icon-goods-category-1 {
    background: url(../icons/icon_main_tab_allgoods_check_ny.png) no-repeat;
    background-size: 100%;
}
.icon-goods-index-0 {
    background: url(../icons/icon_main_tab_home_uncheck_ny.png) no-repeat;
    background-size: 100%;
}
.menu {
    position: relative;
}
.pb-0 {
    padding-bottom: 0px !important;
}
.c-66 {
    color: #666 !important;
}
.ft-11 {
    font-size: 11px !important;
}
div.bg-user {
    background: #f7b844;
    background-size: 100%;
    height: 200px;
}
.user-tx {
    border-radius: 50%;
    padding: 0px;
    border: 1px solid #eee;
}
.pt-25 {
    padding-top: 25px !important;
}
a:link, a:visited {
    text-decoration: none;
}
.c-ff {
    color: #fff !important;
}
.ft-18 {
    font-size: 18px !important;
}
.pt-35 {
    padding-top: 35px !important;
}
.user-order {
    margin: 0 15px;
    padding: 10px 10px 0px 10px;
    margin-top: -60px;
}
.border-radius-8 {
    border-radius: 8px;
}
.padding-10 {
    padding: 10px !important;
}
.c-33 {
    color: #333 !important;
}
.ft-bold {
    font-weight: bold !important;
}
.ft-15 {
    font-size: 15px !important;
}
.c-99 {
    color: #999 !important;
}
.ft-14 {
    font-size: 14px !important;
}
.mr-15 {
    margin-right: 15px !important;
}
.ml-15 {
    margin-left: 15px !important;
}
.mt-15 {
    margin-top: 15px !important;
}
.pr-5 {
    padding-right: 5px !important;
}
.border-radius-8 {
    border-radius: 8px;
}
.pb-15 {
    padding-bottom: 15px !important;
}
.pt-15 {
    padding-top: 15px !important;
}
.user-order {
    margin: 0 15px;
    padding: 10px 10px 0px 10px;
    margin-top: -60px;
}
.mt-15 {
    margin-top: 15px !important;
}
.pt-13 {
    padding-top: 13px !important;
}
.ft-13 {
    font-size: 13px !important;
}